section.contenedor_top_ranking{
    width: 100%;
    section.top-ranking-noticias{
        width: 100%;   
        border: 0;
        .noticias-al-lado-de-ranking{
            .node--view-mode-home-noticias-mejores-valorados:before{
                position: relative;
                left: 15px;
                top: 0;
                display: block;                
            }
            .views-row{
                &>div{
                    margin-top: 5px !important;
                }
                &:nth-child(1) div .field-node--field-imagen-resena{
                    padding-top: 15px;
                }
            }
        }
    }
}